## zziplib 0.13.57-1

=== Makefile ===
BUILD=`uname -msr | tr " /" "__"`.d
ISNOTSRCDIR=test ! -f configure



pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 $(srcdir)/Makefile.in $(srcdir)/config.h.in \
 $(top_srcdir)/configure COPYING.LIB ChangeLog TODO \
 uses/config.guess uses/config.sub uses/depcomp uses/install-sh \
 uses/ltmain.sh uses/missing uses/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
 $(top_srcdir)/m4/ac_set_default_paths_system.m4 \
 $(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
 $(top_srcdir)/m4/acx_restrict.m4 \
 $(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
 $(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
 $(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
 $(top_srcdir)/m4/ax_cflags_warn_all.m4 \
 $(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
 $(top_srcdir)/m4/ax_configure_args.m4 \
 $(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
 $(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
 $(top_srcdir)/m4/ax_expand_prefix.m4 \
 $(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
 $(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
 $(top_srcdir)/m4/ax_pax_tar.m4 \
 $(top_srcdir)/m4/ax_prefix_config_h.m4 \
 $(top_srcdir)/m4/ax_set_version_info.m4 \
 $(top_srcdir)/m4/ax_spec_file.m4 \
 $(top_srcdir)/m4/ax_spec_package_version.m4 \
 $(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
 $(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
 $(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
 $(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
 $(top_srcdir)/m4/lt~obsolete.m4 \
 $(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
 $(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
 $(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 $(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
 html-recursive info-recursive install-data-recursive \
 install-dvi-recursive install-exec-recursive \
 install-html-recursive install-info-recursive \
 install-pdf-recursive install-ps-recursive install-recursive \
 installcheck-recursive installdirs-recursive pdf-recursive \
 ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = arm-linux-gnueabi-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d/..
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = .
sysconfdir = /etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = 
top_builddir = .
top_srcdir = .
AUTOMAKE_OPTIONS = 1.4 foreign dist-bzip2
ACLOCAL_AMFLAGS = -I m4
WANT_AUTOMAKE = 1.7
WANT_AUTOCONF = 2.57
DIST_SUBDIRS = zzip zzipwrap bins test docs  SDL
SUBDIRS = zzip zzipwrap bins test docs 
MSVC8 = msvc8/README.TXT msvc8/zip.exe msvc8/test1.zip msvc8/test.zip \
msvc8/zzdir.vcproj    msvc8/zzipself.vcproj     msvc8/zzip.vcproj \
msvc8/zziplib.sln     msvc8/zzipsetstub.sln     msvc8/zzobfuscated.sln \
msvc8/zziplib.vcproj  msvc8/zzipsetstub.vcproj  msvc8/zzobfuscated.vcproj \
msvc8/zzcat.sln       msvc8/zzipself.bat        msvc8/zzip.sln \
msvc8/zzcat.vcproj    msvc8/zzipself.sln        msvc8/zziptest.sln \
msvc8/zzdir.sln       msvc8/zzipself.txt        msvc8/zziptest.vcproj \
                      msvc8/zzipfseeko.vcproj   msvc8/zzipmmapped.vcproj 

MSVC7 = msvc7/pkzip.exe msvc7/test1.zip msvc7/test.zip \
msvc7/zzdir.vcproj    msvc7/zzipself.vcproj     msvc7/zzip.vcproj \
msvc7/zziplib.sln     msvc7/zzipsetstub.sln     msvc7/zzobfuscated.sln \
msvc7/zziplib.vcproj  msvc7/zzipsetstub.vcproj  msvc7/zzobfuscated.vcproj \
msvc7/zzcat.sln       msvc7/zzipself.bat        msvc7/zzip.sln \
msvc7/zzcat.vcproj    msvc7/zzipself.sln        msvc7/zziptest.sln \
msvc7/zzdir.sln       msvc7/zzipself.txt        msvc7/zziptest.vcproj

MSVC6 = \
msvc6/zzcat.dsp        msvc6/zziplib.dsp      msvc6/zzipwrap.dsp \
msvc6/zzdir.dsp        msvc6/zziplib.dsw      msvc6/zzobfuscated.dsp \
msvc6/zziptest.dsp     msvc6/zzip.dsp  

EXTRA_DIST = zziplib.spec zzipback.sed Makefile.mk \
               $(MSVC8) $(MSVC7) $(MSVC6) $(am__aclocal_m4_deps)

PHONY = auto boottrap rpm doc docs man manpages htmpages sdl testsdl \
 comp compats msvc6 msvc7

_FILE_OFFSET64 = -D_ZZIP_LARGEFILE -D_FILE_OFFSET_BITS=64
_RELEASEINFO64 = "RELEASE_INFO=-release 0-64"
all: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

am--refresh: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(srcdir)/Makefile.in: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
Makefile: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(top_builddir)/config.status: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(top_srcdir)/configure: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(ACLOCAL_M4): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

config.h: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

stamp-h1: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(srcdir)/config.h.in: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

distclean-hdr: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

mostlyclean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

clean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

distclean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(RECURSIVE_TARGETS): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(RECURSIVE_CLEAN_TARGETS): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
tags-recursive: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
ctags-recursive: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

ID: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
tags: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

TAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
ctags: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
CTAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

GTAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

=== Linux_2.6.27-16-generic_i486.d/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ..
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure COPYING.LIB ChangeLog TODO \
	uses/config.guess uses/config.sub uses/depcomp uses/install-sh \
	uses/ltmain.sh uses/missing uses/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ..
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = 
top_builddir = .
top_srcdir = ..
AUTOMAKE_OPTIONS = 1.4 foreign dist-bzip2
ACLOCAL_AMFLAGS = -I m4
WANT_AUTOMAKE = 1.7
WANT_AUTOCONF = 2.57
DIST_SUBDIRS = zzip zzipwrap bins test docs  SDL
SUBDIRS = zzip zzipwrap bins test docs 
MSVC8 = msvc8/README.TXT msvc8/zip.exe msvc8/test1.zip msvc8/test.zip \
msvc8/zzdir.vcproj    msvc8/zzipself.vcproj     msvc8/zzip.vcproj \
msvc8/zziplib.sln     msvc8/zzipsetstub.sln     msvc8/zzobfuscated.sln \
msvc8/zziplib.vcproj  msvc8/zzipsetstub.vcproj  msvc8/zzobfuscated.vcproj \
msvc8/zzcat.sln       msvc8/zzipself.bat        msvc8/zzip.sln \
msvc8/zzcat.vcproj    msvc8/zzipself.sln        msvc8/zziptest.sln \
msvc8/zzdir.sln       msvc8/zzipself.txt        msvc8/zziptest.vcproj \
                      msvc8/zzipfseeko.vcproj   msvc8/zzipmmapped.vcproj 

MSVC7 = msvc7/pkzip.exe msvc7/test1.zip msvc7/test.zip \
msvc7/zzdir.vcproj    msvc7/zzipself.vcproj     msvc7/zzip.vcproj \
msvc7/zziplib.sln     msvc7/zzipsetstub.sln     msvc7/zzobfuscated.sln \
msvc7/zziplib.vcproj  msvc7/zzipsetstub.vcproj  msvc7/zzobfuscated.vcproj \
msvc7/zzcat.sln       msvc7/zzipself.bat        msvc7/zzip.sln \
msvc7/zzcat.vcproj    msvc7/zzipself.sln        msvc7/zziptest.sln \
msvc7/zzdir.sln       msvc7/zzipself.txt        msvc7/zziptest.vcproj

MSVC6 = \
msvc6/zzcat.dsp        msvc6/zziplib.dsp      msvc6/zzipwrap.dsp \
msvc6/zzdir.dsp        msvc6/zziplib.dsw      msvc6/zzobfuscated.dsp \
msvc6/zziptest.dsp     msvc6/zzip.dsp  

EXTRA_DIST = zziplib.spec zzipback.sed Makefile.mk \
               $(MSVC8) $(MSVC7) $(MSVC6) $(am__aclocal_m4_deps)

PHONY = auto boottrap rpm doc docs man manpages htmpages sdl testsdl \
	comp compats msvc6 msvc7


# ------------------------------------------------------------------ zzip64
_FILE_OFFSET64 = -D_ZZIP_LARGEFILE -D_FILE_OFFSET_BITS=64
_RELEASEINFO64 = "RELEASE_INFO=-release 0-64"
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool

# This directory's subdirectories are mostly independent; you can cd

=== Linux_2.6.27-16-generic_i486.d/SDL/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# SDL/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../SDL
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
check_PROGRAMS = zzcatsdl$(EXEEXT)
subdir = SDL
DIST_COMMON = $(pkgconfig_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am_zzcatsdl_OBJECTS = SDL_rwops_zzcat.$(OBJEXT) \
	SDL_rwops_zzip.$(OBJEXT)
zzcatsdl_OBJECTS = $(am_zzcatsdl_OBJECTS)
zzcatsdl_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(zzcatsdl_SOURCES)
DIST_SOURCES = $(zzcatsdl_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(zzipsdldir)" \
	"$(DESTDIR)$(pkgconfigdir)"
zzipsdlDATA_INSTALL = $(INSTALL_DATA)
DATA = $(zzipsdl_DATA)
pkgconfigHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkgconfig_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I$(srcdir) $(ZZIP_CFLAGS) $(SDL_CFLAGS)
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = $(ZZIP_LIBS) $(SDL_LIBS)
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/SDL
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../SDL
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
# ----------------------------------------------------------------------
# we do not install a library, so this about equivalent to some SDL.pc
pkgconfigdir = $(libdir)/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../SDL
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
zzipsdldir = ${includedir}/SDL_rwops_zzip
zzipsdl_DATA = SDL_rwops_zzip.c SDL_rwops_zzip.h
EXTRA_DIST = $(sdl_DATA)
zzcatsdl_SOURCES = SDL_rwops_zzcat.c SDL_rwops_zzip.c
ZZIP_CFLAGS = `export PKG_CONFIG_PATH=../zzip; pkg-config zziplib --cflags` 
ZZIP_LIBS = `export PKG_CONFIG_PATH=../zzip; pkg-config zziplib --libs`
SDL_CFLAGS = `pkg-config sdl --cflags` 
SDL_LIBS = `pkg-config sdl --libs`
CLEANFILES = *.pc *.omf
pkgconfig_HEADERS = SDL_rwops_zzip.pc
ERRNULL = 2>/dev/null
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  SDL/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  SDL/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
zzcatsdl$(EXEEXT): $(zzcatsdl_OBJECTS) $(zzcatsdl_DEPENDENCIES) 
	@rm -f zzcatsdl$(EXEEXT)
	$(LINK) $(zzcatsdl_OBJECTS) $(zzcatsdl_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/SDL_rwops_zzcat.Po
include ./$(DEPDIR)/SDL_rwops_zzip.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-zzipsdlDATA: $(zzipsdl_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(zzipsdldir)" || $(MKDIR_P) "$(DESTDIR)$(zzipsdldir)"
	@list='$(zzipsdl_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(zzipsdlDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(zzipsdldir)/$$f'"; \
	  $(zzipsdlDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(zzipsdldir)/$$f"; \
	done

=== Linux_2.6.27-16-generic_i486.d/bins/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# bins/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../bins
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
bin_PROGRAMS = zzcat$(EXEEXT) zzdir$(EXEEXT) zzxorcat$(EXEEXT) \
	zzxordir$(EXEEXT) zzxorcopy$(EXEEXT) unzzip$(EXEEXT) \
	unzzipdir$(EXEEXT) unzzipcat$(EXEEXT) unzzipcat-seeko$(EXEEXT) \
	unzzipdir-mem$(EXEEXT) unzzipcat-mem$(EXEEXT) \
	unzip-mem$(EXEEXT)
noinst_PROGRAMS = zziptest$(EXEEXT) zzobfuscated$(EXEEXT) \
	zzip$(EXEEXT)
subdir = bins
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(aclocaldir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
unzip_mem_SOURCES = unzip-mem.c
unzip_mem_OBJECTS = unzip-mem.$(OBJEXT)
unzip_mem_DEPENDENCIES = ../zzip/libzzipmmapped.la
unzzip_SOURCES = unzzip.c
unzzip_OBJECTS = unzzip.$(OBJEXT)
unzzip_DEPENDENCIES = ../zzip/libzzip.la
unzzipcat_SOURCES = unzzipcat.c
unzzipcat_OBJECTS = unzzipcat.$(OBJEXT)
unzzipcat_DEPENDENCIES = ../zzip/libzzipmmapped.la
unzzipcat_mem_SOURCES = unzzipcat-mem.c
unzzipcat_mem_OBJECTS = unzzipcat-mem.$(OBJEXT)
unzzipcat_mem_DEPENDENCIES = ../zzip/libzzipmmapped.la
unzzipcat_seeko_SOURCES = unzzipcat-seeko.c
unzzipcat_seeko_OBJECTS = unzzipcat-seeko.$(OBJEXT)
unzzipcat_seeko_DEPENDENCIES = ../zzip/libzzipfseeko.la
unzzipdir_SOURCES = unzzipdir.c
unzzipdir_OBJECTS = unzzipdir.$(OBJEXT)
unzzipdir_DEPENDENCIES = ../zzip/libzzipmmapped.la
unzzipdir_mem_SOURCES = unzzipdir-mem.c
unzzipdir_mem_OBJECTS = unzzipdir-mem.$(OBJEXT)
unzzipdir_mem_DEPENDENCIES = ../zzip/libzzipmmapped.la
zzcat_SOURCES = zzcat.c
zzcat_OBJECTS = zzcat.$(OBJEXT)
zzcat_DEPENDENCIES = ../zzip/libzzip.la
zzdir_SOURCES = zzdir.c
zzdir_OBJECTS = zzdir.$(OBJEXT)
zzdir_DEPENDENCIES = ../zzip/libzzip.la
zzip_SOURCES = zzip.c
zzip_OBJECTS = zzip.$(OBJEXT)
zzip_DEPENDENCIES = ../zzip/libzzip.la
zziptest_SOURCES = zziptest.c
zziptest_OBJECTS = zziptest.$(OBJEXT)
zziptest_DEPENDENCIES = ../zzip/libzzip.la
zzobfuscated_SOURCES = zzobfuscated.c
zzobfuscated_OBJECTS = zzobfuscated.$(OBJEXT)
zzobfuscated_DEPENDENCIES = ../zzip/libzzip.la
zzxorcat_SOURCES = zzxorcat.c
zzxorcat_OBJECTS = zzxorcat.$(OBJEXT)
zzxorcat_DEPENDENCIES = ../zzip/libzzip.la
zzxorcopy_SOURCES = zzxorcopy.c
zzxorcopy_OBJECTS = zzxorcopy.$(OBJEXT)
zzxorcopy_LDADD = $(LDADD)
zzxordir_SOURCES = zzxordir.c
zzxordir_OBJECTS = zzxordir.$(OBJEXT)
zzxordir_DEPENDENCIES = ../zzip/libzzip.la
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = unzip-mem.c unzzip.c unzzipcat.c unzzipcat-mem.c \
	unzzipcat-seeko.c unzzipdir.c unzzipdir-mem.c zzcat.c zzdir.c \
	zzip.c zziptest.c zzobfuscated.c zzxorcat.c zzxorcopy.c \
	zzxordir.c
DIST_SOURCES = unzip-mem.c unzzip.c unzzipcat.c unzzipcat-mem.c \
	unzzipcat-seeko.c unzzipdir.c unzzipdir-mem.c zzcat.c zzdir.c \
	zzip.c zziptest.c zzobfuscated.c zzxorcat.c zzxorcopy.c \
	zzxordir.c
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
aclocalDATA_INSTALL = $(INSTALL_DATA)
DATA = $(aclocal_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -I$(top_builddir) -I$(top_srcdir) # also for automake 1.4
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
#
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/bins
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../bins
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = $(datadir)/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../bins
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
DEFAULT_INCLUDES = # nothing - no default of -I. -I$(srcdir)
aclocal_DATA = zziplib.m4
#
WCC10_CLEAN = *.obj *.lk1 *.mk1 *.mk *.sym *.tgt
EXTRA_DIST = $(aclocal_DATA)
CLEANFILES = $(WCC10_CLEAN)
unzzip_LDADD = ../zzip/libzzip.la  #  -lz
zzip_LDADD = ../zzip/libzzip.la  #  -lz
zziptest_LDADD = ../zzip/libzzip.la  #  -lz
zzcat_LDADD = ../zzip/libzzip.la  #  -lz
zzdir_LDADD = ../zzip/libzzip.la  #  -lz
zzxorcat_LDADD = ../zzip/libzzip.la  #  -lz
zzxordir_LDADD = ../zzip/libzzip.la  #  -lz
zzobfuscated_LDADD = ../zzip/libzzip.la  #  -lz

# these use the simplified mmapped disk version
unzzipdir_LDADD = ../zzip/libzzipmmapped.la  #  -lz
unzzipcat_LDADD = ../zzip/libzzipmmapped.la  #  -lz
unzzipdir_mem_LDADD = ../zzip/libzzipmmapped.la  #  -lz
unzzipcat_mem_LDADD = ../zzip/libzzipmmapped.la  #  -lz
unzip_mem_LDADD = ../zzip/libzzipmmapped.la  #  -lz
# and this uses the simplified fseeko stdio version
unzzipcat_seeko_LDADD = ../zzip/libzzipfseeko.la  #  -lz
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \

=== Linux_2.6.27-16-generic_i486.d/docs/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# docs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../../docs
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
subdir = docs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in COPYING.LIB
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = ../../SDL
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/docs
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../docs
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../docs
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
PYRUN = $(PYDEFS) /scratchbox/tools/bin/python $(PYFLAGS)
PLRUN = $(PLDEFS) /scratchbox/tools/bin/perl   $(PLFLAGS)
DELETE = echo deleting...
doc_FILES = README.MSVC6 README.SDL COPYING.MPL COPYING.LIB COPYING.ZLIB \
            zziplib.html zzipmmapped.html zzipfseeko.html

htm_FILES = zzip-index.htm zzip-zip.htm zzip-file.htm zzip-sdl-rwops.htm \
            zzip-extio.htm zzip-xor.htm zzip-crypt.htm zzip-cryptoid.htm \
            zzip-api.htm  zzip-basics.htm zzip-extras.htm zzip-parse.htm \
            64on32.htm future.htm fseeko.htm mmapped.htm memdisk.htm \
            configs.htm sfx-make.htm   developer.htm download.htm \
            history.htm referentials.htm  faq.htm copying.htm notes.htm \
            functions.htm zip-php.htm

htms_FILES = changes.htm
SDL_RWOPS = $(SDL)/SDL_rwops_zzcat.c \
            $(SDL)/SDL_rwops_zzip.c $(SDL)/SDL_rwops_zzip.h

changelog = ../../ChangeLog
EXTRA_DIST = make-doc.py $(doc_FILES) $(htm_FILES) $(SDL_RWOPS) \
             make-doc.pl make-dbk.pl   mksite.sh mksite.pl body.htm \
             $(zzipdoc_FILES) sdocbook.css \
             zziplib-manpages.dbk zziplib-master.dbk \
             zziplib-manpages.tar

CLEANFILES = *.pc *.omf
DISTCLEANFILES = zziplib.spec manpages.tar htmpages.tar *.html *.xml
zzipdoc_FILES = makedocs.py               zzipdoc/__init__.py \
	zzipdoc/commentmarkup.py          zzipdoc/match.py    \
	zzipdoc/dbk2htm.py                zzipdoc/htm2dbk.py  \
	zzipdoc/functionheader.py         zzipdoc/options.py  \
	zzipdoc/functionlisthtmlpage.py   zzipdoc/textfileheader.py \
	zzipdoc/functionlistreference.py  zzipdoc/textfile.py \
	zzipdoc/functionprototype.py      zzipdoc/htmldocument.py \
                                          zzipdoc/docbookdocument.py

html_FILES = $(htm_FILES:.htm=.html)       $(htms_FILES:.htm=.html) \
             $(htm_FILES:.htm=.print.html) $(htms_FILES:.htm=.print.html) \
             site.html site.print.html

omfdir = ${datadir}/omf
pkgomfdir = ${omfdir}/${PACKAGE}
pkgdocdir = ${mandir}/../doc/${PACKAGE}
bins = ../../bins
DOCEXAMPLES = $(bins)/zzdir.c $(bins)/zzcat.c \
	      $(bins)/zzobfuscated.c $(bins)/zziptest.c \
              $(bins)/zzxordir.c $(bins)/zzxorcat.c \
	      $(bins)/zzxorcopy.c        $(SDL_RWOPS)

SOURCEFORGE_GROUP = zziplib
SOURCEFORGE_HOST = web.sourceforge.net
SOURCEFORGE_PATH = /home/groups/z/zz/zziplib/htdocs

# --------------------------------------------------------------- OMF handling
spec_file = $(top_srcdir)/$(PACKAGE).spec
DOCSERIES = 775fb73e-1874-11d7-93e9-e18cd7ea3c2e
FROMSPEC = $(spec_file) | head -1 | sed -e 's,<,\&lt;,g' -e 's,>,\&gt;,g'
DATESPEC = `date +%Y-%m-%d`
DOCBOOKDTD = -//OASIS/DTD Docbook V4.1.2//EN
MANSERIES = a302c642-1888-11d7-86f6-ba4b52ef847d
mksite_sh_args = --VERSION=$(VERSION) --xml --src-dir=$(srcdir) --print
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  docs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  docs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \

=== Linux_2.6.27-16-generic_i486.d/test/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../test
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = zzipself$(EXEEXT) zzipsetstub$(EXEEXT)
subdir = test
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
zzipself_SOURCES = zzipself.c
zzipself_OBJECTS = zzipself.$(OBJEXT)
zzipself_DEPENDENCIES = ../zzip/libzzip.la
zzipself_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(zzipself_LDFLAGS) \
	$(LDFLAGS) -o $@
zzipsetstub_SOURCES = zzipsetstub.c
zzipsetstub_OBJECTS = zzipsetstub.$(OBJEXT)
zzipsetstub_LDADD = $(LDADD)
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = zzipself.c zzipsetstub.c
DIST_SOURCES = zzipself.c zzipsetstub.c
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -I$(top_builddir) -I$(top_srcdir) # also for automake 1.4
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/test
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../test
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../test
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
DEFAULT_INCLUDES = # nothing - no default of -I. -I$(srcdir)
EXTRA_DIST = test.zip test1.zip
DISTCLEANFILES = test*.dat test2.zip test3.zip
zzcat = ../bins/zzcat$(EXEEXT)
zzdir = ../bins/zzdir$(EXEEXT)
zziptest = ../bins/zziptest$(EXEEXT)
zzxorcat = ../bins/zzxorcat$(EXEEXT)
zzxordir = ../bins/zzxordir$(EXEEXT)
zzxorcopy = ../bins/zzxorcopy$(EXEEXT)

# -------------------------------------------------------------------
NULL = /dev/null
README = $(top_srcdir)/README
testdatadir = $(top_srcdir)/testdata.d

# -------------------------------------------------------------------
stdtests =  check-test0 check-test1 check-zzdir check-zzcat
xortests =  check-zzxor check-zzxordir check-zzxorcat
sfxtests =  check-sfx

# -------------------------------------------------------------------
ECHON = echo -n
BRUTE = 0    # default is less than a thousand tests
zzipself_LDFLAGS = --export-dynamic
zzipself_LDADD = ../zzip/libzzip.la  #  -lz
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
zzipself$(EXEEXT): $(zzipself_OBJECTS) $(zzipself_DEPENDENCIES) 
	@rm -f zzipself$(EXEEXT)
	$(zzipself_LINK) $(zzipself_OBJECTS) $(zzipself_LDADD) $(LIBS)
zzipsetstub$(EXEEXT): $(zzipsetstub_OBJECTS) $(zzipsetstub_DEPENDENCIES) 
	@rm -f zzipsetstub$(EXEEXT)
	$(LINK) $(zzipsetstub_OBJECTS) $(zzipsetstub_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/zzipself.Po
include ./$(DEPDIR)/zzipsetstub.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)

=== Linux_2.6.27-16-generic_i486.d/zzip/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# zzip/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../zzip
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
subdir = zzip
DIST_COMMON = $(noinst_HEADERS) $(pkgconfig_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in $(zzip_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(zzipdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libzzip_la_DEPENDENCIES =
am_libzzip_la_OBJECTS = zip.lo file.lo dir.lo stat.lo info.lo err.lo \
	plugin.lo write.lo fetch.lo
libzzip_la_OBJECTS = $(am_libzzip_la_OBJECTS)
libzzip_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzzip_la_LDFLAGS) $(LDFLAGS) -o $@
libzzipfseeko_la_DEPENDENCIES =
am_libzzipfseeko_la_OBJECTS = fseeko.lo fetch.lo
libzzipfseeko_la_OBJECTS = $(am_libzzipfseeko_la_OBJECTS)
libzzipfseeko_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzzipfseeko_la_LDFLAGS) $(LDFLAGS) -o $@
libzzipmmapped_la_DEPENDENCIES =
am_libzzipmmapped_la_OBJECTS = mmapped.lo memdisk.lo fetch.lo
libzzipmmapped_la_OBJECTS = $(am_libzzipmmapped_la_OBJECTS)
libzzipmmapped_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzzipmmapped_la_LDFLAGS) $(LDFLAGS) -o $@
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libzzip_la_SOURCES) $(libzzipfseeko_la_SOURCES) \
	$(libzzipmmapped_la_SOURCES)
DIST_SOURCES = $(libzzip_la_SOURCES) $(libzzipfseeko_la_SOURCES) \
	$(libzzipmmapped_la_SOURCES)
pkgconfigHEADERS_INSTALL = $(INSTALL_HEADER)
zzipHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkgconfig_HEADERS) $(zzip_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -I$(top_builddir) -I$(top_srcdir) # also for automake 1.4
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
#
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/zzip
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../zzip
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc

# ----------------------------------------------------------------------
pkgconfigdir = $(libdir)/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../zzip
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.5 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
DEFAULT_INCLUDES = # nothing - no default of -I. -I$(srcdir)
lib_LTLIBRARIES = libzzip.la libzzipmmapped.la libzzipfseeko.la
zzipdir = ${includedir}/zzip
zzip_HEADERS = $(libzzip_la_headers) \
               $(libzzipmmapped_la_headers) \
               $(libzzipfseeko_la_headers)

noinst_HEADERS = __debug.h __hints.h __mmap.h __dirent.h __fnmatch.h
#
libzzip_la_SOURCES = \
	zip.c \
	file.c \
	dir.c \
	stat.c \
	info.c \
	err.c \
	plugin.c \
	write.c \
	fetch.c

libzzip_la_headers = \
	stdint.h \
	file.h \
	plugin.h \
	lib.h \
	zzip.h \
        write.h \
	fetch.h \
	format.h \
        info.h \
	autoconf.h \
	types.h \
	conf.h \
	_config.h \
        _msvc.h

libzzip_la_LDFLAGS = --export-dynamic $(RELEASE_INFO) $(VERSION_INFO) \
                    $(THREAD_SAFE)

libzzip_la_LIBADD = -lz  # 
libzzipmmapped_la_SOURCES = mmapped.c memdisk.c fetch.c
libzzipmmapped_la_headers = mmapped.h memdisk.h fetch.h
libzzipmmapped_la_LDFLAGS = --export-dynamic $(RELEASE_INFO) $(VERSION_INFO) \
                    $(THREAD_SAFE)

libzzipmmapped_la_LIBADD = -lz  # 
libzzipfseeko_la_SOURCES = fseeko.c fetch.c
libzzipfseeko_la_headers = fseeko.h fetch.h
libzzipfseeko_la_LDFLAGS = --export-dynamic $(RELEASE_INFO) $(VERSION_INFO) \
                    $(THREAD_SAFE)

libzzipfseeko_la_LIBADD = -lz  # 
WCC10_DIST = zziplib.wpj
WCC10_CLEAN = *.obj *.lk1 *.mk1 *.mk *.sym *.tgt
EXTRA_DIST = $(WCC10_DIST) _msvc.sed 
CONFIG_CLEAN_FILES = _config.h 
MAINTAINERCLEANFILES = _msvc.h
CLEANFILES = $(WCC10_CLEAN)  *.pc *.omf *~ *.tmp *.tmp.*
INDENT = indent
INDENTFLAGS = \
--blank-lines-after-procedures \
--blank-lines-before-block-comments \
--brace-indent0 \
--braces-after-if-line \
--case-indentation0 \
--cuddle-else \
--space-after-cast \
--honour-newlines \
--indent-level4 \
--line-length80 \
--continue-at-parentheses \
--leave-preprocessor-space \
--dont-break-function-decl-args \
--dont-cuddle-do-while \
--dont-format-first-column-comments \
--no-space-after-function-call-names \
--no-space-after-parentheses \
--no-tabs \
--ignore-profile \
--procnames-start-lines \
--space-after-for \
--space-after-if \
--space-after-while \
--space-special-semicolon 

DIFF_U0 = diff -U0
# __indent1 = "s|^\\([^{};]*if[^{};]*\\)\\(return[^{};]*;\\)|\\1 { \\2 }|" 
__indent1 = ":begin"

=== Linux_2.6.27-16-generic_i486.d/zzipwrap/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# zzipwrap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





VPATH = ../../zzipwrap
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = zzipwrap$(EXEEXT)
subdir = zzipwrap
DIST_COMMON = $(pkgconfig_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(zzip_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(zzipdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libzzipwrap_la_DEPENDENCIES = ../zzip/libzzip.la
am_libzzipwrap_la_OBJECTS = wrap.lo
libzzipwrap_la_OBJECTS = $(am_libzzipwrap_la_OBJECTS)
libzzipwrap_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzzipwrap_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
zzipwrap_SOURCES = zzipwrap.c
zzipwrap_OBJECTS = zzipwrap.$(OBJEXT)
zzipwrap_DEPENDENCIES = libzzipwrap.la ../zzip/libzzip.la
zzipwrap_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(zzipwrap_LDFLAGS) \
	$(LDFLAGS) -o $@
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libzzipwrap_la_SOURCES) zzipwrap.c
DIST_SOURCES = $(libzzipwrap_la_SOURCES) zzipwrap.c
pkgconfigHEADERS_INSTALL = $(INSTALL_HEADER)
zzipHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkgconfig_HEADERS) $(zzip_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -I$(top_builddir) -I$(top_srcdir) # also for automake 1.4
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
#
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/zzipwrap
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../zzipwrap
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc

# ----------------------------------------------------------------------
pkgconfigdir = $(libdir)/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../zzipwrap
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
DEFAULT_INCLUDES = # nothing - no default of -I. -I$(srcdir)
lib_LTLIBRARIES = libzzipwrap.la
zzipdir = ${includedir}/zzip
zzip_HEADERS = $(libzzipwrap_la_headers)
#
libzzipwrap_la_SOURCES = \
	wrap.c

libzzipwrap_la_headers = \
	wrap.h

libzzipwrap_la_LDFLAGS = --export-dynamic $(RELEASE_INFO) $(VERSION_INFO) \
		        $(THREAD_SAFE)

libzzipwrap_la_LIBADD = ../zzip/libzzip.la  #  -lz
WCC10_CLEAN = *.obj *.lk1 *.mk1 *.mk *.sym *.tgt
EXTRA_DIST = 
CLEANFILES = $(WCC10_CLEAN)  *.pc *.omf
zzipwrap_LDFLAGS = --export-dynamic
zzipwrap_LDADD = libzzipwrap.la  #  ../zzip/libzzip.la -lz
pkgconfig_HEADERS = zzipwrap.pc
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  zzipwrap/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  zzipwrap/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

=== debian/changelog ===
zziplib (0.13.57-1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Fri,  5 Feb 2010 03:21:08 +0000

=== debian/control ===
Source: zziplib
Section: libs
Priority: extra
Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, zlib1g-dev
Standards-Version: 3.7.2

Package: zziplib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <library allows reading zip archives in a number of ways>
 <The zziplib library is intentionally lightweight, it offers the ability to easily extract data from files archived in a single zip file. Applications can bundle files into a single zip archive and access them. The implementation is based only on the (free) subset of compression with the zlib algorithm which is actually used by the zip/unzip tools.>

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/zziplib.sgml > zziplib.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/zziplib.
	$(MAKE) DESTDIR=$(CURDIR)/debian/zziplib install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
